[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/drawable-v23/abc_control_background_material.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-appcompat-1.7.1-7:/drawable-v23/abc_control_background_material.xml"
    }
]